.header {
  color: #997755;
  font-weight: bold;
  font-family: verdana,arial;
  font-size: 13pt;
}

.header2 {
  color: #997755;
  font-weight: bold;
  font-family: verdana,arial;
  font-size: 13pt;

}

.simplegallery1{ 

position: relative; 

visibility: hidden; 

border: 3px solid #000;

}

.popupDfont {
  color: #999999;
  font-family: verdana,arial;
  font-size: 10pt;
}

.cBGcolor {
  background-color : #000000;
  font-family: arial;
  font-size: 9pt;
}

.verd_10, arial_8 {
  color: #999999;
  font-family: arial;
  font-size: 9pt;
}

.verd_10_b {
  font-weight: bold;
  font-family: verdana,arial;
  font-size: 10pt;
}

.verd_10_br, .ART_content  {
  color: #997755;
  font-family: arial;
  font-size: 10pt;
}

.verd_7 {
  color: #FFFFFF;
  font-family: arial;
  font-size: 7pt;
}

.verd_8, .FORM_Intro, .FORM_Choice {
  font-family: arial;
  font-size: 8pt;
}

.verd_8_b, .FORM_Question, .ART_title {
  font-weight: bold;
  font-family: verdana,arial;
  font-size: 8pt;
}

.verd_8_wh {
  color: #FFFFFF;
  font-family: verdana;
  font-size: 8pt;
}

.gallerynav {
  font-size : 10pt;
  color: #997755;
  font-family : verdana,arial;
  background-color : #FFFFFF;
  text-align : center;
}

.verd_16 {
 font-size: 16pt
 }